Loading...
Searching...
No Matches
BALL::IMGDock::Option Struct Reference

`#include <BALL/DOCKING/IMGDOCK/IMGDock.h>`

## Static Public Attributes

static const char * | STEP_WIDTH
static const char * | NO_SOLUTIONS
static const char * | GLOBAL_ROTATION
static const char * | POST_OPTIMIZATION_STEPS
static const char * | POST_OPTIMIZATION_STEP_WIDTH
static const char * | MIN_INHIBITOR_ATOMS
static const char * | SCORING_TYPE
static const char * | ITERATIONS
static const char * | DECREASE_STEPWIDTH
static const char * | SUPERPOSE_LIGAND

## Detailed Description

Definition at line 55 of file IMGDock.h.

## Member Data Documentation

## DECREASE_STEPWIDTH

const char* BALL::IMGDock::Option::DECREASE_STEPWIDTH

static

Definition at line 65 of file IMGDock.h.

## GLOBAL_ROTATION

const char* BALL::IMGDock::Option::GLOBAL_ROTATION

static

Definition at line 59 of file IMGDock.h.

## ITERATIONS

const char* BALL::IMGDock::Option::ITERATIONS

static

Definition at line 64 of file IMGDock.h.

## MIN_INHIBITOR_ATOMS

const char* BALL::IMGDock::Option::MIN_INHIBITOR_ATOMS

static

Definition at line 62 of file IMGDock.h.

## NO_SOLUTIONS

const char* BALL::IMGDock::Option::NO_SOLUTIONS

static

Definition at line 58 of file IMGDock.h.

## POST_OPTIMIZATION_STEP_WIDTH

const char* BALL::IMGDock::Option::POST_OPTIMIZATION_STEP_WIDTH

static

Definition at line 61 of file IMGDock.h.

## POST_OPTIMIZATION_STEPS

const char* BALL::IMGDock::Option::POST_OPTIMIZATION_STEPS

static

Definition at line 60 of file IMGDock.h.

## SCORING_TYPE

const char* BALL::IMGDock::Option::SCORING_TYPE

static

Definition at line 63 of file IMGDock.h.

## STEP_WIDTH

const char* BALL::IMGDock::Option::STEP_WIDTH

static

Definition at line 57 of file IMGDock.h.

## SUPERPOSE_LIGAND

const char* BALL::IMGDock::Option::SUPERPOSE_LIGAND

static

Definition at line 66 of file IMGDock.h.